# syntax=docker/dockerfile:1

# FROM python:3.8-slim-buster
FROM google/cloud-sdk:slim

WORKDIR /flask_app

COPY ["requirements.txt", "requirements.txt"]

RUN pip3 install -r requirements.txt

COPY [".","."]

EXPOSE 5000

CMD ["flask", "run", "--host=0.0.0.0"]